body {
	font-size:16px;
	color:#0f163a;
	line-height: 100%;
    width:100%;
    height:100%;
	background: #f4f4f4;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}
#all {
    height:auto !important;
    min-height:100%;
	position: relative;
    width:100%
}
.container{
    margin:0 auto;
    width:960px;
    position: relative
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}

input[type="text"]::-webkit-input-placeholder {color:#fff}
input[type="text"]::-moz-placeholder {color:#fff}

/************ LINKS ************/
a, a:link, a:visited {
    text-decoration: none
}
a, a:link{
    color:#4153af
}
a:hover{
    text-decoration: underline
}


/************* Headlines *************/
h1, h2, h3, h4{color:#2865b5}
h2, h3, h4{text-transform: uppercase}

h1{
    font-size:36px;
    line-height:32px;
    margin-bottom: 25px;
    width: 100%;
    font-family:'BlissPro-Heavy'
}
h2{
    font-size:25px;
    line-height:25px;
    margin-bottom:20px;
    font-family: 'BlissPro-ExtraLight';
    font-weight: normal
}
h3{
    font-size:20px;
    line-height:20px;
    margin-bottom:20px;
    font-family: 'BlissPro-Medium';
    font-weight: normal
}
h4{
    font-size:16px;
    line-height:16px;
    margin-bottom:20px;
    font-family: 'BlissPro-Light';
    font-weight: normal
}


/************ TOP ************/
#tt{
	width:41px;
	height:41px;
	background: url(../images/up.png) no-repeat;
	display: none;
	position:fixed;
	right:50px;
	bottom:50px;
    z-index: 900
}
#tt:hover{background-position: 0 -41px; cursor: pointer}

#links{
    height:18px;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 60
}
#links a{
    display: inline-block;
    color: #fff;
    text-decoration: none
}
#logout-f, .logout-f{float: left}
#logout{text-transform: uppercase; margin-left: 44px}
#links a.active,#links2 a.active{text-decoration: underline}
#links .lang-sep{
    width: 1px;
    height: 19px;
    background: #fff;
    margin: 0 6px
}
#links2{margin-top: 5px}
#links2 a{
    display: inline-block;
    color: #313756;
    font-size: 14px;
    text-decoration: none
}
#links2 .lang-sep{
    width: 1px;
    height: 19px;
    background: #313756;
    margin: 1px 6px 0
}
#links .link_cabinet{
    margin-left: 45px;
    padding-left: 28px;
    background: url(../images/in-t.png) no-repeat;
    text-transform: uppercase;
    height: 22px
}
.enter{
    margin-left: 25px;
    width: 330px;
    position: relative
}
.link_cabinet_ul{
    position: absolute; top:22px; left: 0;
    background: url(../images/link_cabinet_ul.png) top no-repeat;
    padding-top: 7px;
    width: 172px;
    z-index: 300
}
.link_cabinet_ul .link_cabinet_ul_a{
    width: 150px;
    text-transform: uppercase;
    padding: 0 0 0 20px;
    border-left:1px solid #4e536f;
    border-right:1px solid #4e536f;
    border-bottom:1px solid #4e536f;
    background: #f4f4f4;
}
.link_cabinet_ul .link_cabinet_ul_a:hover{background: #e5e5e5}
.logout-f .link_cabinet_ul{
    left: 45px
}

.logout-f .link_cabinet_ul .link_cabinet_ul_a a{color: #2f3555 !important}
.logout-f:hover .link_cabinet{color: #a6a8ae !important;}
.link_cabinet_ul .link_cabinet_ul_a a{width: 100%; padding: 10px 0}

#links2 .link_cabinet{
    padding-left: 28px;
    height: 22px;
    background: url(../images/in.png) no-repeat
}
#links2 .link_cabinet:hover{text-decoration: underline}
#logout-f:hover .link_cabinet,.logout-f:hover .link_cabinet{background-position: 0 -22px !important; color: #c33619; cursor: pointer}

#icon{
    position: absolute;
    top: 40px;
    right: 0;
    z-index: 60;
    width: 189px
}
#icon a{
    display: inline-block;
    margin-left: 23px;
    height: 30px
}
#icon2 a{
    display: inline-block;
    margin-left: 23px;
    height: 30px
}
#icon .stb{width:64px; background: url(../images/stb.png) 0 -30px no-repeat}
#icon .tmf{width:46px; background: url(../images/tmf.png) 0 -30px no-repeat}
#icon .big{width:79px; background: url(../images/big.png) no-repeat}
#icon .big-en{width:79px; background: url(../images/big-en.png) no-repeat}

#icon2 .stb{width:64px; background: url(../images/stb2.png) no-repeat}
#icon2 .tmf{width:46px; background: url(../images/tmf2.png) no-repeat}
#icon2 .big{width:79px; background: url(../images/big2.png) no-repeat}
#icon2 .big-en{width:79px; background: url(../images/big2-en.png) no-repeat}

#icon2 a:hover{background-position: 0 -30px}
#icon a:hover{background-position: 0 0}

#chet{
    width: 270px;
    padding:2px 0 0 23px;
    margin:5px 0 0 0;
    background: url(../images/hend.png) no-repeat;
    text-transform: uppercase;
    font-size: 14px
}